import { IUrlable } from './_interfaces/urlable.interface';
import { BaseModel } from './base.model';
export declare class Country extends BaseModel implements IUrlable {
    name: string;
    slug: string;
    visible: boolean;
    fillable: string[];
    static empty(): Country;
    url(): string;
}
